// 同步模块，配置载波频率(发射和接受同频，半双工)
// 杭州秒寻科技有限公司
// 周涛
// 2023-11-18
// 注意：这部分代码为厂家提供，没做修改，仅需要修改三个宏定义
// #define SYNC_FREQ_DEVIATION 10    // 载波偏移
// #define SYNC_FREQ_SYMBOL_RATE 9.6 // 符号率
// #define SYNC_FREQ_XTAL_PPM 5      // 晶振抖动

#ifndef SYNCTXFREQ_H
#define SYNCTXFREQ_H

#include "sysdef.h"

// 供外部使用接口
uint8 synctx_freq_config_carrier_freq(uint8 byChannelId, uint8 byFreqSpace);
void synctx_freq_config_channel_id(uint8 byChannelId);
void synctx_freq_config_freq_space(uint8 byFreqSpace);

#endif
